body {background: #fff none !important;margin:0;}
#wrapper {clear: both !important; display:block !important; float: none !important;position: relative !important;margin:0 auto;font:14px/16px 'Droid Serif', "Times New Roman", Times, serif;width:1000px;}
#header, .box-main-img, .box-share, #aside, #fullpost, a.button-more, #footer, .blog-subscribe,
h3#respond,form#commentform,.status-msg-body .show-all-posts{display:none}
.print-header {display:block;}
.print-header h1{font-weight:normal;margin:0;font-size:24pt;line-height:26pt;padding:10px 10px 3px 10px;font-family: 'Lato', Arial, Helvetica, sans-serif;font-weight:900;}
.print-header .textwidget{padding:0 10px 15px 10px;margin:0;font-size:9pt;line-height:1.3;font-style:italic;}
#main.full-width {margin-left:5px;}
.list-news{
	list-style:none;
	padding:0;
	margin:5px 0 0 0;
}
.news-text {font-size:1.0em;line-height:1.7em;}
#disqus_thread {
	display:none;
}